Bug 4655 - Installer does not detect hard drive
Installer does not detect hard drive
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-22 19:42 EDT by imandy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-26 11:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description imandy 1999-08-22 19:42:35 EDT
I have a Gateway Performance 500 (PIII - 500 MHz) with 356
MB RAM and 20.4 GB HDD.

When I try to install Linux 6.0, I get an error that it
cannot detect the hard disk.However, I am able to see all
(FAT32) partitions from Windows 98 explorer,which probably
means that the HDD is fine.
Comment 1 David Lawrence 1999-08-26 11:59:59 EDT
We will need to get a 20+ gig drive into our test lab to accurately
test this problem.

Note You need to log in before you can comment on or make changes to this bug.